@font-face {
    font-family: GT-Pressura;
    font-weight: normal;
    src: url(/wp-content/themes/mamashelter/fonts/GT-Pressura-Regular.woff2);
}
@font-face {
    font-family: Nickainley;
    font-weight: normal;
    src: url(/wp-content/themes/mamashelter/fonts/Nickainley.ttf);
}
@font-face {
    font-family: Nickainley-Normal;
    font-weight: normal;
    src: url(/wp-content/themes/mamashelter/fonts/Nickainley-Normal.otf);
}
@font-face {
    font-family: Mama-Shelter;
    font-weight: normal;
    src: url(/wp-content/themes/mamashelter/fonts/Mama-Shelter-Regular.otf);
}

.et_pb_row {
  width: 95%;
}
@media (min-width: 981px) {
  .et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 2.666%;
  }
  .et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
    width: 31.5%;
  }
  .et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
    width: 23%;
  }
}

.entry-content ul.fdm-menu, .entry-content ul.fdm-section {
  padding-left: 0 !important;
}
.fdm-menu, .fdm-menu > li,
.fdm-section,
.fdm-section > li {
  border: none;
}

.fdm-item-panel .fdm-item-title,
.fdm-item-panel .fdm-item-wrapper,
.fdm-item-panel .fdm-item-price-wrapper,
.et_pb_section_0 .et_pb_row.et_pb_row_0 {
  display: flex;
  justify-content: space-between;
}

.fdm-item-panel .fdm-item-content {
  /* font-family: Mama-Shelter; */
  text-transform: uppercase;
}

@media (max-width: 450px) {
  .fdm-item-has-image .fdm-item-panel p.fdm-item-title, 
  .fdm-item-has-price .fdm-item-panel p.fdm-item-title {
    padding-right: 30px;
  }
  .fdm-item-panel .fdm-item-price-wrapper {
    display: block;
    text-align: right;
    position: absolute;
  }
}

/* Section titles */
.fdm-menu .fdm-section-header h3 {
  font-family: Nickainley-Normal;
  font-size: 3em;
  margin-bottom: 0;
  margin-top: 0.5em;
}

/* Products */
.fdm-menu .fdm-item {
  margin-bottom: 14px;
}
.fdm-menu .fdm-item,
.fdm-menu .fdm-item .fdm-item-panel {
  font-size: 16px;
}

.fdm-menu .fdm-item .fdm-item-price {
  font-weight: bold;
}

/* If product had not price set margin */
.fdm-menu .fdm-item:not(.fdm-item-has-price),
.fdm-menu .fdm-item:not(.fdm-item-has-price) .fdm-item-panel,
.fdm-menu .fdm-item:not(.fdm-item-has-price) .fdm-item-panel p {
  margin-bottom: 0;
}

/* If content had a description */
.fdm-menu .fdm-item .fdm-item-price-wrapper + .fdm-item-content {
  margin-top: -10px;
}
.fdm-menu .fdm-item .fdm-item-content ul {
  padding-bottom: 0;
}
